@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
body, html {
	background-color: #141414;
	margin: 0;
	font-size: 100%;
}

.warp, .sticky-wrapper, .menus{
	font-family: 'Oswald', sans-serif;
	}
	
.menus{
	width:100%;
	display:block;  
	background-color:#ff0000;

	}	
.menus ul{
	display:block;
	width:1080px;
	margin:0 auto;
	box-sizing:border-box;
	padding-left:50px;
}
.menus ul li a{
	padding-left:30px;
	float:left;
	color:#FFF;
	line-height:40px;
	text-decoration:none;
	font-size:16px;
	
}
.menus ul li a:hover{
   
    /*cursor: pointer;*/

	color:#FF0;
	text-decoration:underline;
    -o-transition: color .50s linear;
    -webkit-transition: color .50s linear;
    -moz-transition: color .50s linear;
    transition:  color .50s linear;
}

.cc{
	clear:both;	
	}
.menus.stuck {
			background-color:#ff0000;
			position: fixed;
			
			width: 100%;
			left: 0;
			top: 0;

			z-index: 999999;
		}



.test{
	display:block;
	width:1080px;
	height:8400px;
	border: 2px #CCCCCC solid;
	margin:0 auto;
	
	position:absolute;
	z-index:4;
	left:50%;
	/*top:58%;
	margin-top:-600px;*/
	margin-left:-540px;
	
	}
.warp{
	display:block;
	width:100%;
	font-family: 'Oswald';
	font-weight:normal;
	letter-spacing:1.1px;	
	
	}

.ColorBox{
background: #ff3232; /* Old browsers */
background: -moz-linear-gradient(left, #ff3232 0%, #db7329 17%, #fff728 34%, #3fff00 51%, #00d8ff 69%, #0008ff 85%, #ff00f6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ff3232 0%,#db7329 17%,#fff728 34%,#3fff00 51%,#00d8ff 69%,#0008ff 85%,#ff00f6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ff3232 0%,#db7329 17%,#fff728 34%,#3fff00 51%,#00d8ff 69%,#0008ff 85%,#ff00f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3232', endColorstr='#ff00f6',GradientType=1 ); /* IE6-9 */
}


.boxSpecial, .box1, .box2, .box3, .box4,.box5, .box6, .box7,.box8, .box9, .box10{
    display:block;
    margin:0 auto;
    width:100%;
    height:1080px;
    background-color:#000;
    background-size:cover;
    background-repeat:no-repeat;
    position:relative;
    border-bottom:1px solid #333;
    background-size: 1080px;
    }
.boxSpecial{
    height:864px;

}

.box1 h1, .box2 h1, .box3 h1, .box4 h1, .box5 h1, .box6 h1, .box7 h1{
	/*color: red;*/

	}
	
.box1{
	background-image:url(../../img/product/CRONOSRIINGRGB71/bg1.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	}
.box2{
	background-image:url(../../img/product/CRONOSRIINGRGB71/bg2.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	}	
.box3{
	background-image:url(../../img/product/CRONOSRIINGRGB71/bg3.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	}	
.box4{
	background-image: url(../../img/product/CRONOSRIINGRGB71/bg4.gif);
	background-position:center center;
	background-repeat:no-repeat;
	}		
.box5{
	background-image:url(../../img/product/CRONOSRIINGRGB71/bg5.jpg);
	background-position:center center;
	background-repeat:no-repeat;

	}		
.box6{
	background-image:url(../../img/product/CRONOSRIINGRGB71/bg6.gif);
	background-position:center center;
	background-repeat:no-repeat;
    
	}	
.box7{
	background-image:url(../../img/product/CRONOSRIINGRGB71/bg7.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	}		

.box8{
	background-image:url(../../img/product/CRONOSRIINGRGB71/bg8.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	}	

.box9{
	background-image:url(../../img/product/CRONOSRIINGRGB71/bg9.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	}

.box10{
    background-image:url(../../img/product/CRONOSRIINGRGB71/bg10.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    }   


.boxSpecialFea{
    display: block;
    width: 1080px;
    height: 1080px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    margin-left: -540px;
    background-repeat: no-repeat;
    color: #FFF;
    /* padding-top: 20px; */
    margin-top: 50px;

	}

.boxSpecialFea h1{
    font-size: 74px;
    line-height: 80px;
    letter-spacing: 7px;
    font-weight: 800;
    position: absolute;
    left: 37%;
    top: 8%;
    width: 62%;
    color: #FFF;
    z-index: 999;
    /* padding-top: 80px; */
    text-align: center;
	}

.boxSpecialFea h2{
    font-size: 51px;
    line-height: 73px;
    letter-spacing: 0px;
    font-weight: 0;
    position: absolute;
    left: 3%;
    top: 80%;
    color: #FFF;
    z-index: 999;
	}

.boxSpecialFea h3{
	font-size: 42px;
    line-height: 73px;
    letter-spacing: 2px;
    position: absolute;
    right: 3%;
    top: 15%;
    color: #FFF;
    z-index: 999;
}

.boxSpecialFea p{
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 2px;
    position: absolute;
    left: 47%;
    width: 42%;
    top: 25%;
    color: #FFF;
    z-index: 999;
    text-align: center;
	}

.boxSpecialFea h4{
    font-size: 73px;
    line-height: 73px;
    letter-spacing: 1px;
    font-weight: 0;
    position: absolute;
    right: 3%;
	top: 54%;
    color: #FFF;
    z-index: 999;
	}

.boxSpecialFea h5{
	font-size: 42px;
    line-height: 73px;
    letter-spacing: 2px;
    position: absolute;
    right: 3%;
	top: 60%;
    color: #FFF;
    z-index: 999;
}

.boxSpecialFea h6{
	font-size: 18px;
    line-height: 25px;
    letter-spacing: 2px;
    position: absolute;
    right: 3%;
    width: 46%;
	top: 67%;
    color: #FFF;
    z-index: 999;
    text-align: right;
	}


.box2SpecialFea{
	display: block;
	width:1080px;
	height: 1080px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	color:#FFF;

	}

.box2SpecialFea h1{
    font-size: 53px;
    line-height: 53px;
    font-weight: 800;
    letter-spacing: 3px;
    position: absolute;
    left: 8%;
    top: 22%;
    width: 50%;
    z-index:999;
	}

.box2SpecialFea h2{
    font-size: 37px;
    line-height: 37px;
    letter-spacing: 1px;
    text-align: right;
    position: absolute;
    left: 8%;
    top: 28%;
    z-index:999;
	}

.box2SpecialFea h3{
    font-size: 38px;
    line-height: 38px;
    letter-spacing: 7px;
    text-align: right;
    position: absolute;
    font-weight: normal;
    left: 8%;
    top: 35%;
    z-index:999;
	}

.box2SpecialFea p{
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    width: 80%;
    position: absolute;
    left: 8%;
    top: 33%;
    width: 50%;
    z-index:999;
	}



	
.box1Fea{
	display: block;
	width:1080px;
	height: 1080px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	
	color:#FFF;
	
	}
	
.box1Fea h1{
    font-size: 76px;
    line-height: 80px;
    letter-spacing: 5px;
    font-weight: 800;
    position: absolute;
    top: 8%;
    left: 7%;
    right: 33%;
    color: #FFF;
    text-align: left;
	}

.box1Fea h2{
    font-size: 18px;
    line-height: 29px;
    position: absolute;
    left: 16%;
    top: 76%;
    /* right: 56%; */
    text-align: right;
	}

.box1Fea h3{
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 6px;
    position: absolute;
    padding-left: 5px;
    left: 47%;
    top: 40%;
	}

	
.box1Fea p{
    font-size: 18px;
    line-height: 29px;
    position: absolute;
    left: 7%;
    top: 34%;
    right: 56%;
    text-align: left;
	}
	
.box1FeaO1{
	position: absolute;
    left: 20%;
    top: 19%;
    display: block;
    width: 60%;
    height: 6px;
}

	
	
.box2FeaL{
	display: block;
	width:1080px;
	height: 1080px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	
	color:#FFF;
	
	}
	
.box2FeaL h1{
    font-size: 74px;
    line-height: 90px;
    font-weight: 800;
    position: absolute;
    /* left: 3%; */
    top: 8%;
    font-weight: 800;
    letter-spacing: 1px;
    text-align: center;
    width: 100%;
	}

.box2FeaL h2{
    font-size: 73px;
    line-height: 73px;
    width: 600px;

    font-weight: bold;
    letter-spacing: 1px;
    position: absolute;
    left: 3%;
    top: 34%;
	}

.box2FeaL h3{
    font-size: 25px;
    line-height: 54px;
    letter-spacing: 13.1px;
    position: absolute;
    left: 22%;
    top: 50%;
	}
	

.box2FeaL p{
    font-size: 18px;
    line-height: 29px;
    position: absolute;
    /* left: 3%; */
    right: 3#;
    top: 25%;
    /* width: 71%; */
    text-align: center;
	}

.box3Fea{
	display: block;
	width:1080px;
	height: 1080px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	color:#FFF;
	}
	
.box3Fea > h1{
    font-size: 76px;
    line-height: 76px;
    letter-spacing: 2px;
    font-weight: 800;
    position: absolute;
    left: 50%;
    right: 50%;
    top: 17%;
    width: 100%;
    margin-left: -50%;
    text-align: center;
	}

.box3Fea > h2{
	font-size: 60px;
    line-height: 60px;
    letter-spacing: 1px;
    text-align: left;
    /* font-weight: 800; */
    position: absolute;
    left: 53%;
    top: 49%;
    /* width: 54%; */
    /* font-weight: 800; */
	}


	
.box3Fea p{
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 26%;
    right: 50%;
    width: 100%;
    margin-left: -50%;
	}

.box3Fea h3{
    position: absolute;
    left: 16%;
    top: 33%;
    text-align: center;
	}

.box3Fea h4{
	font-size: 60px;
    line-height: 60px;
    letter-spacing: 1px;
    text-align: left;
    font-weight: 800; 
    position: absolute;
    left: 67%;
    top: 74%;
    /* width: 54%; */
    /* font-weight: 800; */
	}
	
.box3Fea h5{
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    position: absolute;
    left: 15%;
    top: 82%;
    right: 8%;
    width: 70%;
	}


.box4Fea{
	display: block;
	width:1080px;
	height: 1080px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	margin-left: -540px;
	background-repeat: no-repeat;
	color:#FFF;
	}
	
.box4Fea h1{
    font-size: 76px;
    line-height: 90px;
    font-weight: 800;
    letter-spacing: 3px;
    position: absolute;
    /* left: 21%; */
    top: 8%;
    /* width: 64%; */
    text-align: center;
	}

.box4Fea h2{
    font-size: 60px;
    line-height: 70px;
    letter-spacing: 2px;
    text-align: right;
    position: absolute;
    left: 59%;
    top: 78%;
	}

.box4Fea h3{
    font-size: 38px;
    line-height: 38px;
    letter-spacing: 7px;
    text-align: right;
    position: absolute;
    font-weight: normal;
    left: 8%;
    top: 50%;
	}

	
.box4Fea p{
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    width: 100%;
    position: absolute;
    /* left: 17%; */
    top: 26%;
    /* width: 50%; */
	}

	
.box5Fea{
	display: block;
	width:1080px;
	height: 1080px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	color:#FFF;


	
	}
	
.box5Fea h1{
    font-size: 83px;
    line-height: 90px;
    font-weight: 800;
    letter-spacing: 5px;
    position: absolute;
    left: 30%;
    top: 28%;
    text-align: right;
	}

.box5Fea h2{
    font-size: 60px;
    line-height: 60px;
    letter-spacing: 3.5px;
    text-align: right;
    position: absolute;
    left: 62%;
    top: 61%;
	}
	
.box5Fea p{
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    /* width: 80%; */
    position: absolute;
    left: 58%;
    right: 0%;
    top: 55%;
    padding-right: 7px;
	}

.box5Fea h3{
    font-size: 90px;
    line-height: 90px;
    font-weight: 800;
    letter-spacing: 1px;
    position: absolute;
    left: 12%;
    top: 79%;
	}

.box5Fea h4{
    font-size: 53px;
    line-height: 53px;
    letter-spacing: 1px;
    text-align: right;
    position: absolute;
    left: 58%;
    top: 82%;
	}
	
.box5Fea h5{
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    /* width: 80%; */
    position: absolute;
    left: 14%;
    right: 10%;
    top: 89%;
    padding-right: 7px;
	}


.pic6{
	display:block;
	width:550px;
	height:334px;
	color:#F00;
    font-size: 24px;
    line-height: 54px;	
	position:absolute;
	top:480px;
	}
	
.box6Fea{
	display: block;
	width:1080px;
	height: 1080px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	
	color:#FFF;
	
	}
	
.box6Fea h1{
    font-size: 73px;
    line-height: 73px;
    font-weight: 800;
    position: absolute;
    /* left: 16%; */
    top: 6%;
    width: 100%;
    text-align: center;
    z-index: 3;
	}
.box6Fea h2{
    font-size: 64px;
    line-height: 55px;
    letter-spacing: 0.5px;
    text-align: left;
    position: absolute;
    left: 13%;
    top: 19%;
	}
	
.box6Fea p{
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    width: 80%;
    position: absolute;
    left: 10%;
    top: 14%;
	}

.box7Fea{
	display: block;
	width:1080px;
	height: 1080px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	color:#FFF;
	}

	
.box7Fea h1{
    font-size: 82px;
    line-height: 90px;
    text-align: center;
    font-weight: 800;
    position: absolute;
    /* left: 46%; */
    top: 7%;
    width: 100%;
}
.box7Fea h2{
    font-size: 36px;
    line-height: 70px;
    letter-spacing: 7.5px;
    text-align: center;
    position: absolute;
    /* width: 72%; */
    left: 59%;
    top: 33%;
	}
.box7Fea h3{
    font-size: 35px;
    line-height: 35px;
    letter-spacing: 2.5px;
    text-align: left;
    position: absolute;
    width: 72%;
    left: 54%;
    top: 38%;
    font-weight: none;
	}

	
.box7Fea p{
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    position: absolute;
    /* left: 0%; */
    /* right: 5%; */
    top: 17%;
    width: 100%;
	}


.box8Fea{
	display: block;
	width:1080px;
	height: 560px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	
	color:#FFF;
	
	}
	
.box8Fea h1{
    font-size: 70px;
    line-height: 84px;
    font-weight: 800;
    position: absolute;
    left: 3%;
    top: 19%;
    /* width: 64%; */
    text-align: center;
	}
.box8Fea h2{
    font-size: 83px;
    line-height: 55px;
    letter-spacing: 4.5px;
    text-align: left;
    position: absolute;
    left: 3%;
    top: 19%;
	}

.box8Fea h3{
    font-size: 68px;
    line-height: 55px;
    letter-spacing: 4.5px;
    text-align: left;
    position: absolute;
    left: 3%;
    top: 34%;
    }
	
.box8Fea p{
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    width: 45%;
    position: absolute;
    left: 3%;
    top: 51%;
	}

.box9Fea{
	display: block;
	width:1080px;
	height: 1080px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	
	color:#FFF;
	
	}
	
.box9Fea h1{
    font-size: 71px;
    line-height: 76px;
    letter-spacing: 2px;
    font-weight: 800;
    position: absolute;
    left: 4%;
    top: 6%;
    text-align: center;
	}
.box9Fea h2{
    font-size: 42px;
    line-height: 42px;
    letter-spacing: 4.5px;
    text-align: left;
    position: absolute;
    left: 62%;
    top: 27%;
	}

.box9Fea h3{
    font-size: 25px;
    line-height: 42px;
    letter-spacing: 1px;
    text-align: left;
    position: absolute;
    left: 61%;
    top: 31%;
	}

	
.box9Fea p{
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    /* width: 36%; */
    position: absolute;
    left: 36%;
    right: 9%;
    top: 25%;
	}

.box10Fea{
    display: block;
    width:1080px;
    height: 1080px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    /*top: 58%;
    margin-top: -600px;*/
    margin-left: -540px;
    background-repeat: no-repeat;
    
    color:#FFF;
    
    }
    
.box10Fea h1{
    font-size: 71px;
    line-height: 69px;
    letter-spacing: 0px;
    font-weight: 800;
    position: absolute;
    left: 4%;
    top: 15%;
    text-align: left;
    }

    
.box10Fea p{
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    /* width: 36%; */
    position: absolute;
    left: 36%;
    right: 9%;
    top: 25%;
    }


	
.boxMenu{
	display:none;
	/*display:block;*/
	width:30px;
	height:150px;

	position:fixed;	
	top:35%;
	right:0px;
	z-index:55;

	}
.boxMenu ul li a{
	color:#FFF;
	text-decoration:none;
	font-size:30px;
	line-height:24px	
	
	}
.boxMenu ul li a:hover{
	color:#FF0000;
	text-decoration:none;
	font-size:30px;	
	}
.boxMenu ul li a:hover active{
	color:#FF0;	
	text-decoration:none;
	font-size:30px;	
	}
.active{
	color:#0F9;
	
	}
#qwe{
	height:1200px;	
	}

.imgPos{
    position: relative;
    margin-left: 0px;
    display: block;
    width: 440px;
    height: 624px;
    /* margin-top: 100px; */
    margin-left: 0px;
}
.imgPos img{
    position: absolute;
    left: 0px;
    top: -130px;
    z-index: 99;
}
.container{
    position: absolute;
    left:0px;
    top:510px;
    z-index: 999;
}

.jscolor{
    display: block;
    width: 190px;
    height: 33px;
    border: 1px solid #8A8A8A;
    cursor: pointer;
    font-size: 18px;
    letter-spacing: 0px;
    border-radius: 10px;
    /* border: 0px; */
    /* margin-left: 500px; */
    margin-top: 0px;
    color: #fff;
    position: absolute;
    top: 501px;
    left: 12%;
    z-index: 999;
    background-color: #000;
}

.colorBoxaa {
    position: absolute;
    top: -108px;
    left: 8px;
}
.controlColoe{
    position: relative;
}


#styleSpan, #styleSpan1, #styleSpan2, #styleSpan3, #styleSpan4, #styleSpan5{
    display: block;
    width: 432px;
    height: 600px;
}

.picEff1, .picEff2, .picEff3, .picEff4, .picEff5{
    display: block;
    width: 332px;
    height: 600px;
    position: absolute;
    top: -107px;
    left: 16px;
    background-color: #171717;
    z-index: 99;
}

.picEff5{
    animation:TestMove5 5s infinite alternate; /*IE*/
    -moz-animation:TestMove5 5s infinite alternate; /*FireFox*/
    -webkit-animation:TestMove5 5s infinite alternate; /*Chrome, Safari*/
}
@keyframes TestMove5{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
        }
    100% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
        }
}
@-moz-keyframes TestMove5{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
        }
    100% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
        }
}
@-webkit-keyframes TestMove5{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
        }
    100% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
        }
}
.picEff4{
    animation:TestMove4 1.5s infinite alternate; /*IE*/
    -moz-animation:TestMove4 1.5s infinite alternate; /*FireFox*/
    -webkit-animation:TestMove4 1.5s infinite alternate; /*Chrome, Safari*/
}
@keyframes TestMove4{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
        }
    100% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
        }
}
@-moz-keyframes TestMove4{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
        }
    100% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
        }
}
@-webkit-keyframes TestMove4{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
        }
    100% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
        }
}

.picEff3{
    animation:TestMove3 1s infinite alternate; /*IE*/
    -moz-animation:TestMove3 1s infinite alternate; /*FireFox*/
    -webkit-animation:TestMove3 1s infinite alternate; /*Chrome, Safari*/
}
@keyframes TestMove3{
    0% {    ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    10% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    20% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    30% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    40% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}   

    50% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    60% {    ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    70% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    80% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    90% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    100% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}   
}
@-moz-keyframes TestMove3{
    0% {    ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    10% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    20% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    30% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    40% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}   

    50% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    60% {    ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    70% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    80% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    90% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    100% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}   
}
@-webkit-keyframes TestMove3{
    0% {    ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    10% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    20% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    30% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    40% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}   

    50% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    60% {    ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    70% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    80% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}
    90% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);

                    opacity: 1;;}
    100% {   ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);

                        opacity: 0;}   
}



.picEff2{
    animation:TestMove2 1s infinite alternate; /*IE*/
    -moz-animation:TestMove2 1s infinite alternate; /*FireFox*/
    -webkit-animation:TestMove2 1s infinite alternate; /*Chrome, Safari*/
}
@keyframes TestMove2{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
        }
    20% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
                }
    30% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
                    }
    40% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
                }

        }   


}
@-moz-keyframes TestMove2{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
        }
    20% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
                }
    30% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
                    }
    40% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
                } 
}
@-webkit-keyframes TestMove2{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
        }
    20% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
                }
    30% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
                    }
    40% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;;
                }  
}

.picEff1{
    animation:TestMove1 1s infinite ; /*IE*/
    -moz-animation:TestMove1 1s infinite ; /*FireFox*/
    -webkit-animation:TestMove1 1s infinite ; /*Chrome, Safari*/
}
@keyframes TestMove1{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
        }
    50% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;
                }

        }   


}
@-moz-keyframes TestMove1{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
        }
    50% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;
                }

                } 
}
@-webkit-keyframes TestMove1{
    0% {    
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
        }
    50% {   
            ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            opacity: 1;
                }
}

.btnPlay{
    position: absolute;
    top: 20%;
    left: 50%;
    right: 50%;

    margin-left: -50px;
    width: 100px;
    height: 100px;
    color: #fff;
    display: block;
    font-size: 30px;
    background-color: #000;

    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;

}

.videoPosit{
    position: absolute;
    top: -18%;
    left: 10%;
    /* right: 50%; */
    z-index: 22;
}